## sugar-toolkit-0.84 0.84.11

=== debian/changelog ===
sugar-toolkit-0.84 (0.84.11-1) unstable; urgency=low

  * New upstream maintenance release.
  * Unfuzz patches.
  * Bump Policy compliance to standards-version to 3.9.0.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 21 Jul 2010 09:52:07 +0200

sugar-toolkit-0.84 (0.84.10-1) unstable; urgency=low

  * New upstream maintenance release.
  * Refresh patches.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 25 Jun 2010 19:48:44 +0200

sugar-toolkit-0.84 (0.84.9-2) unstable; urgency=low

  * Update copyright file:
    + Reformat to conform to draft DEP5 rev. 135.
    + Add GPL disclaimers.
    + Adjust years for debian/*.
  * Add git-buildpackage hint about use of bzip2-compressed tarballs.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 30 Mar 2010 18:55:42 +0200

sugar-toolkit-0.84 (0.84.9-1) unstable; urgency=low

  * New upstream maintainance release.
  * Drop all local CDBS snippets: included with main cdbs package now.
  * Drop patchsys-quilt.mk snippet: superfluous with source format "3.0
    (quilt)".
  * Refresh patches with shortening quilt options --no-timestamps --no-
    index -pab.
  * Drop build-dependencies on quilt and patchutils.
  * Relax build-dependency on python-central and python-all-dev to be
    unversioned.
  * Tighten build-dependency on cdbs.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 24 Mar 2010 01:10:17 +0100

sugar-toolkit-0.84 (0.84.8-1) unstable; urgency=low

   * New upstream development release.
   * Update local cdbs snippets:
     + Update package-relations.mk: Cleanup and tighten dependencies.
       Improve whitespace cleanup. Rewrite and silence applying
       dependencies.
     + Let copyright-check.mk investigate top 99999 lines (not just 60 as
       default for licensecheck), and make it configurable with
       DEB_COPYRIGHT_CHECK_PARSELINES. Silence (GENERATED FILE) licensing
       notices. Group ownerships by sorted owner list (ignoring years).
     + Update upstream-tarball.mk to preserve bzip2 tarballs with source
       format 3.0 (quilt).
   * Use source format '3.0 "quilt"'.
   * Add DEP3 header to patches.
   * Bump Standards-Version to 3.8.4.
   * Update debian/copyright: reorganize (to closer match autogenerated
     copyright hints), fix a few years, add new owner (no new license).
   * Cleanup double cdbs build-dependency.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 08 Feb 2010 20:07:23 +0100

sugar-toolkit-0.84 (0.84.7-1) unstable; urgency=low

  * New upstream bugfix release.
  * Update OLPC relation (now historic) in long description.
  * Use branch shortlog in Vcs-Browser stanza.
  * Drop obsolete patch syncing with upstream Git HEAD.
  * Update years in debian/copyright.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 09 Dec 2009 16:10:20 +0100

sugar-toolkit-0.84 (0.84.5-2) unstable; urgency=low

  * Add patch 0001 syncing with head of upstream branch:
    + Update locale ar.
    + Do not fail while displaying activity icon for bundles in Journal
      (sl#1175).
    + Telepathy doesn't create log files (sl#1178).
  * Bump up policy compliance to standards version 3.8.3.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 10 Sep 2009 21:00:04 +0200

sugar-toolkit-0.84 (0.84.5-1) unstable; urgency=low

  * New upstream release.
  * Update CDBS snippets:
    + Enhance package-relations.mk to support all binary package
      relations (except -indep ones).
    + Improve package-relation.mk cleanup to cover debhelper 6 and 7,
      strip more whitespace and cover mixture of unversioned+versioned
      dependencies.
    + Silence applying dependencies in package-relation.mk.
    + Implement fail-source-not-repackaged rule in upstream-tarball.mk.
    + Update URL to draft DEP5 format in copyright-check.mk output.
  * Update debian/copyright to include new m4 files (license: GAP).

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 10 Sep 2009 13:16:49 +0200

sugar-toolkit-0.84 (0.84.4-3) unstable; urgency=medium

  * Simplify dependency on python-rsvg and fallbacks to python-gnome2-
    desktop and librsvg2-common.
  * Recommend python-jarabe (not sugar-journal-activity, its
    predecessor).
  * Rewrite copyright to use DEP5 r54 proposed machine-readable format.
  * Set urgency=medium, as above are simple but important changes.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 08 Jun 2009 20:31:11 +0200

sugar-toolkit-0.84 (0.84.4-2) unstable; urgency=low

  * Extend package-relation cleanup to include debhelper 6 and 7.0.1.
  * Rewrite copyright to use DEP5 r48 proposed machine-readable format.
  * Drop TopGit noise (from merged-in cdbs-skel).
  * Recommend python-carquinyol (not python-olpc-datastore).

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 29 May 2009 15:29:31 +0200

sugar-toolkit-0.84 (0.84.4-1) unstable; urgency=low

  * New upstream release.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 07 Apr 2009 11:03:18 +0200

sugar-toolkit-0.84 (0.84.2-1) unstable; urgency=low

  * New upstream release.
  * Repackage source adding branch-specific namespace, to support
    multiple branches in same distribution concurrently.  Adapt
    Sugar-specific package relations too.
  * Update debian/copyright to no longer mention files dropped upstream.
    Update copyright hints too.
  * Fix re-add suggests (typo introduced in 0.84.1-1).

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 05 Apr 2009 18:31:39 +0200

sugar-toolkit (0.84.1-3) unstable; urgency=low

  * Depend on python-cjson (and not python-json, python-gconf (or older
    python-gnome2) and python-rsvg (or older but not too old
    python-gnome2-desktop and sometimes also librsvg2-common).

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 31 Mar 2009 05:12:45 +0200

sugar-toolkit (0.84.1-2) unstable; urgency=low

  * Fix provide and conflict virtual package sugar-toolkit.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 31 Mar 2009 04:13:51 +0200

sugar-toolkit (0.84.1-1) unstable; urgency=low

  * New upstream release.
  * Rename binary package as sugar-toolkit-0.84, with old name as
    virtual package.

