=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-
# Copyright © 2008-2010 Jonas Smedegaard <dr@jones.dk>
# Description: Main Debian packaging script for sugar-toolkit
#
# This program is free software; you can redistribute it and/or
# modify it under the terms of the GNU General Public License as
# published by the Free Software Foundation; either version 2, or (at
# your option) any later version.
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
# General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program; if not, write to the Free Software
# Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA
# 02111-1307 USA.

DEB_BUILDDIR = build
DEB_PYTHON_SYSTEM = pycentral
include /usr/share/cdbs/1/rules/upstream-tarball.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/class/python-autotools.mk
include /usr/share/cdbs/1/rules/debhelper.mk

pkgbase = python-sugar-toolkit
pkgbranch = 0.84
pkg = $(pkgbase)-$(pkgbranch)

DEB_UPSTREAM_PACKAGE = $(DEB_SOURCE_PACKAGE:%-$(pkgbranch)=%)
DEB_UPSTREAM_URL = http://download.sugarlabs.org/sources/sucrose/glucose/$(DEB_UPSTREAM_PACKAGE)
DEB_UPSTREAM_TARBALL_EXTENSION = tar.bz2
DEB_UPSTREAM_TARBALL_MD5 = b6546492425a32bfa501f57e5e37015e

# Drop created dir if empty to please lintian
binary-post-install/$(pkg)::
	rmdir --ignore-fail-on-non-empty --parents $(DEB_DESTDIR)/usr/share/locale

# Strip hardcoded rpath
binary-strip/$(pkg)::
	find $(DEB_DESTDIR)/usr/lib -type f -name '*.so' -exec chrpath -d '{}' ';'

# Needed by upstream build process
CDBS_BUILD_DEPENDS += , libglib2.0-dev, python-gtk2-dev, libsm-dev, libice-dev, libasound2-dev | libasound-dev, gettext, intltool, libxml-parser-perl

# Needed (always/often/seldom) at runtime
#  python-rsvg fallbacks unneeded since python-rsvg 2.24.0-2: can be dropped after Squeeze+1
#  * zip, git and subversion are used in .xo format packaging routines
CDBS_DEPENDS = python-gtk2, python-dbus, python-gobject, python-cairo, python-telepathy, python-cjson, python-sugar-$(pkgbranch), python-hippocanvas, python-gconf | python-gnome2 (<= 2.22.3-2)
CDBS_DEPENDS += , python-rsvg | python-gnome2-desktop (<= 2.24.0-1), python-rsvg | librsvg2-common
CDBS_RECOMMENDS = sugar-$(pkgbranch), python-carquinyol-$(pkgbranch), sugar-presence-service-$(pkgbranch), python-jarabe-$(pkgbranch), ttf-dejavu-core, unzip
CDBS_SUGGESTS = git-core, subversion, ttf-dejavu-extra

# Ensure only one variant is installed at a time (Debian Policy 7.6.2)
CDBS_PROVIDES = $(pkgbase)
CDBS_CONFLICTS = $(pkgbase)
CDBS_REPLACES = $(pkgbase)

# Needed for our packaging
CDBS_BUILD_DEPENDS += , chrpath
