## sugar-toolkit-0.84 0.84.16

=== debian/changelog ===
sugar-toolkit-0.84 (0.84.16-1build1) precise; urgency=low

  * Rebuild to drop python2.6 dependencies and provides.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 14 Apr 2012 13:45:45 +0000

sugar-toolkit-0.84 (0.84.16-1) unstable; urgency=low

  * New upstream stable release.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 15 Dec 2010 13:15:54 +0100

sugar-toolkit-0.84 (0.84.15-1) unstable; urgency=low

  * New upstream stable release.
  * Unfuzz patches.
  * Update copyright file: Extend a copyright range; add a file.
  * Shorten Vcs-Git stanza.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 05 Dec 2010 10:51:40 +0100

sugar-toolkit-0.84 (0.84.13-1) unstable; urgency=low

  * New upstream maintenance release.
  * Append _DEFAULT to deprecated CDBS variables in rules file.
  * Refresh patch 2991.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 12 Oct 2010 13:16:46 +0200

sugar-toolkit-0.84 (0.84.12-1) unstable; urgency=low

  * New upstream maintenance release.
  * Bump Policy compliance to standards-version 3.9.1.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 10 Aug 2010 11:15:38 -0400
