=== debian/control ===
--- 
+++ 
@@ -5,11 +5,11 @@
 Uploaders: Jonas Smedegaard <dr@jones.dk>
 Build-Depends: autotools-dev,
  devscripts (>= 2.10.7~),
- dh-buildinfo,
  python-central,
  cdbs (>= 0.4.75~),
  python-all-dev,
  debhelper (>= 6),
+ dh-buildinfo,
  libglib2.0-dev,
  python-gtk2-dev,
  libsm-dev,
@@ -19,8 +19,8 @@
  intltool,
  libxml-parser-perl,
  chrpath
-Standards-Version: 3.9.0
-Vcs-Git: git://git.debian.org/git/collab-maint/sugar-toolkit.git
+Standards-Version: 3.9.1
+Vcs-Git: git://git.debian.org/git/collab-maint/sugar-toolkit
 Vcs-Browser: http://git.debian.org/?p=collab-maint/sugar-toolkit.git;a=shortlog;h=refs/heads/master-0.84
 Homepage: http://wiki.sugarlabs.org/go/Sugar
 XS-Python-Version: >= 2.5
