=== debian/rules ===
--- 
+++ 
@@ -32,7 +32,7 @@
 DEB_UPSTREAM_PACKAGE = $(DEB_SOURCE_PACKAGE:%-$(pkgbranch)=%)
 DEB_UPSTREAM_URL = http://download.sugarlabs.org/sources/sucrose/glucose/$(DEB_UPSTREAM_PACKAGE)
 DEB_UPSTREAM_TARBALL_EXTENSION = tar.bz2
-DEB_UPSTREAM_TARBALL_MD5 = b6546492425a32bfa501f57e5e37015e
+DEB_UPSTREAM_TARBALL_MD5 = 32711299bb440d3492a2024ffa215155
 
 # Drop created dir if empty to please lintian
 binary-post-install/$(pkg)::
@@ -48,15 +48,15 @@
 # Needed (always/often/seldom) at runtime
 #  python-rsvg fallbacks unneeded since python-rsvg 2.24.0-2: can be dropped after Squeeze+1
 #  * zip, git and subversion are used in .xo format packaging routines
-CDBS_DEPENDS = python-gtk2, python-dbus, python-gobject, python-cairo, python-telepathy, python-cjson, python-sugar-$(pkgbranch), python-hippocanvas, python-gconf | python-gnome2 (<= 2.22.3-2)
-CDBS_DEPENDS += , python-rsvg | python-gnome2-desktop (<= 2.24.0-1), python-rsvg | librsvg2-common
-CDBS_RECOMMENDS = sugar-$(pkgbranch), python-carquinyol-$(pkgbranch), sugar-presence-service-$(pkgbranch), python-jarabe-$(pkgbranch), ttf-dejavu-core, unzip
-CDBS_SUGGESTS = git-core, subversion, ttf-dejavu-extra
+CDBS_DEPENDS_DEFAULT = python-gtk2, python-dbus, python-gobject, python-cairo, python-telepathy, python-cjson, python-sugar-$(pkgbranch), python-hippocanvas, python-gconf | python-gnome2 (<= 2.22.3-2)
+CDBS_DEPENDS_DEFAULT += , python-rsvg | python-gnome2-desktop (<= 2.24.0-1), python-rsvg | librsvg2-common
+CDBS_RECOMMENDS_DEFAULT = sugar-$(pkgbranch), python-carquinyol-$(pkgbranch), sugar-presence-service-$(pkgbranch), python-jarabe-$(pkgbranch), ttf-dejavu-core, unzip
+CDBS_SUGGESTS_DEFAULT = git-core, subversion, ttf-dejavu-extra
 
 # Ensure only one variant is installed at a time (Debian Policy 7.6.2)
-CDBS_PROVIDES = $(pkgbase)
-CDBS_CONFLICTS = $(pkgbase)
-CDBS_REPLACES = $(pkgbase)
+CDBS_PROVIDES_DEFAULT = $(pkgbase)
+CDBS_CONFLICTS_DEFAULT = $(pkgbase)
+CDBS_REPLACES_DEFAULT = $(pkgbase)
 
 # Needed for our packaging
 CDBS_BUILD_DEPENDS += , chrpath
