## sugar-toolkit-0.84 0.84.17

=== debian/changelog ===
sugar-toolkit-0.84 (0.84.17-1) unstable; urgency=low

  * New upstream stable release.

  * Bump debhelper compatibility level to 7.
  * Use Python helper python2 (not python-support).
  * Update package relations:
    + Tighten build-dependency on cdbs: Needed for python2 helper.
    + Stop build-depending on python-central: No longer used.
    + Relax build-depend unversioned on debhelper and devscripts: Needed
      versions satisfied even in oldstable.
  * Rewrite copyright file using format 1.0.
  * Bump standards-version to 3.9.3.
  * Use anonscm.debian.org for Vcs-Browser field.
  * Fix typo in long description.
  * Extend copyright of Debian packaging to cover recent years.
  * Avoid .la files.
    Closes: bug#633233. Thanks to Neil Williams.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 24 May 2012 21:31:09 +0200
