=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 # -*- mode: makefile; coding: utf-8 -*-
-# Copyright © 2008-2010 Jonas Smedegaard <dr@jones.dk>
+# Copyright 2008, 2009, 2010, 2011, 2012 Jonas Smedegaard <dr@jones.dk>
 # Description: Main Debian packaging script for sugar-toolkit
 #
 # This program is free software; you can redistribute it and/or
@@ -19,7 +19,6 @@
 # 02111-1307 USA.
 
 DEB_BUILDDIR = build
-DEB_PYTHON_SYSTEM = pycentral
 include /usr/share/cdbs/1/rules/upstream-tarball.mk
 include /usr/share/cdbs/1/rules/utils.mk
 include /usr/share/cdbs/1/class/python-autotools.mk
@@ -32,7 +31,7 @@
 DEB_UPSTREAM_PACKAGE = $(DEB_SOURCE_PACKAGE:%-$(pkgbranch)=%)
 DEB_UPSTREAM_URL = http://download.sugarlabs.org/sources/sucrose/glucose/$(DEB_UPSTREAM_PACKAGE)
 DEB_UPSTREAM_TARBALL_EXTENSION = tar.bz2
-DEB_UPSTREAM_TARBALL_MD5 = 32711299bb440d3492a2024ffa215155
+DEB_UPSTREAM_TARBALL_MD5 = a8a795a7e825af372dc4b1d04d15d30d
 
 # Drop created dir if empty to please lintian
 binary-post-install/$(pkg)::
@@ -60,3 +59,7 @@
 
 # Needed for our packaging
 CDBS_BUILD_DEPENDS += , chrpath
+
+# Avoid .la files - see http://wiki.debian.org/ReleaseGoals/LAFileRemoval
+common-binary-post-install-arch::
+	find '$(cdbs_curdestdir)' -name '*.la' -delete
